Subject: Re: BLX - 121 Refresher training
From: Subir Chakma <[email-masked]>
To: "Ahmed Mohd" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "iftekhar Ahmed" <[email-masked]>, "Kartik p . rao" <[email-masked]>, "Mouna bouabdallah" <[email-masked]>, "Mustafa Fouad. Serageldien" <[email-masked]>, "Ritika Yadav" <[email-masked]>, "Sameek Chakraborty" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Ahmed Abdalsamad Mohammed. Amin Wafi " <[email-masked]>, xin Xuej
Cc: Deeksha Dadu <[email-masked]>
Date: Thu, 23 Jul 2015 18:07:33 +0530 (IST)

Hello All, 

I'm postponing the 121 fresher to next week. 

I'll confirm if any changes in date/time in few days time. Thanks 

Regards, 

Subir 

From: "Subir Chakma" <[email-masked]> 
To: "Ahmed Mohd" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "iftekhar Ahmed" <[email-masked]>, "Kartik p . rao" <[email-masked]>, "Mouna bouabdallah" <[email-masked]>, "Mustafa Fouad. Serageldien" <[email-masked]>, "Ritika Yadav" <[email-masked]>, "Sameek Chakraborty" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Ahmed Abdalsamad Mohammed. Amin Wafi " <[email-masked]>, "xin Xuejing" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Monday, July 20, 2015 3:05:15 PM 
Subject: BLX - 121 Refresher training 

Hello All, 

Been a long time I had this in mind. Finally, want to start a 121 Refresher with you all. 1 hour session to discuss past reports, current standing, quality issues, review of updates etc.. 

I plan to introduce a weekly test as well with an aim to refresh your memory with the process. 

Find below your scheduled session. Punctuality is of outmost important, as I'll cancel if anyone is late for the session. 

Lets be one of the best support team and be an example for others to follow. I don't see a reason why we cannot. 

Good luck! 

	Wed, 22 July 	Thurs, 23 July 	Fri, 24 July 	Sat, 25 July 	Sun, 26 July 	Mon, 27 July 	Tue, 28 July 
Ritika 	3pm-4pm 	

	

Mouna 	

	
	3pm-4pm 	

Amandeep 	
	
	3pm-4pm 	

	

Ahmed Wafi 	
	3pm-4pm 	

	

Sameek 	2pm-3pm 	

	

Chetan 	
	
	2pm-3pm 	

	

Sanjay 	

	
	
	2pm-3pm 	

Subir 	

	

	

Mohd Ahmed 	

	

	2pm-3pm 
Mustafa 	

	
	2pm-3pm 	

Daisy 	
	2pm-3pm 	

	

Iftekhar 	9pm-10pm 	

	

Sumit 	
	9pm-10pm 	

	

Kartik 	
	
	9pm-10pm 	

	

Gelna 	

	
	
	9pm-10pm 	

	

	

	

Note: 	

	

	

For night shift 121 will be held prior to shift from 9pm-10pm 	

	

Regards